#fw-section-rich-text-89862ad7-471f-4d8c-91e5-c497e6e27875 {
--color-primary: #274e13;
--color-primary-rgb: 39, 78, 19;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #274e13;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
h2 {
  color: #f1c232;
}
}
#fw-section-image-with-text-c7e00b70-4ba0-4e90-9788-3ce7cc56c56b {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 240px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-97e80625-fe2a-4ae2-82c4-0ad1657353f7 {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 240px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-image-with-text-5bffd360-93de-48ab-8576-14dfbb7efa06 {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 240px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-image-with-text-8e1a95dd-d463-4efc-8169-7070dcfbc25a {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 240px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-image-with-text-03cf9280-a202-4e19-9265-bb2deeebc41c {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 240px;
}

p {
  color: #274e13;
}
}

#fw-section-rich-text-cd4146e8-f2fc-49bb-9dfe-ce207336ccb3 {

h2 {
  color: #f1c232;
}
}
#fw-section-image-with-text-0fcac71a-b3cf-460d-b507-cca443d7d8c5 {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 240px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-image-with-text-3791f4e8-047b-49ca-9ddb-08b5172a9bbf {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 240px;
}

p {
  color: #274e13;
}
}
#fw-section-rich-text-57786ec3-9a4b-4446-9738-519886aba447 {
--color-primary: #274e13;
--color-primary-rgb: 39, 78, 19;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #274e13;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
h2 {
  color: #f1c232;
}
}
#fw-section-image-with-text-1a4db2fa-97c8-40e2-8d4c-dd28c34cd284 {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-f556786d-7057-47cf-99de-b3e576ee81eb {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-image-with-text-885bedb9-5949-42e6-b498-83373960fcdc {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-image-with-text-8db3ed3d-6954-4473-b1e8-730bd5bcd6f4 {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-image-with-text-b0428f1e-c5f3-41dd-bc46-47e5cf4ce3d5 {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}

#fw-section-rich-text-9c9e4025-72b7-4191-9c41-d158b53faa2e {

h2 {
  color: #f1c232;
}
}
#fw-section-image-with-text-6ce1cd60-dd70-4662-948c-a6d5a41fa66b {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-f7a45a0f-18e0-45c5-a596-90a0f344d5c3 {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-8c460a72-f864-40cb-962c-bafe8a0572d4 {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-6b14c2ee-595c-4ef6-a04a-072d7684f890 {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-a49dc367-3a0d-4be8-a95e-6c721980302a {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-rich-text-a07241f6-37d2-483f-9bcd-4acf40b92c0b {

h2 {
  color: #f1c232;
}
}
#fw-section-image-with-text-b043c212-9dd2-4459-a854-5a85de8407cb {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-custom-html-0d14801c-3cc3-45eb-82ec-27c05d057325 {

.margin60 {
  margin-top: -60px;
}
}
#fw-section-image-with-text-9ee7199c-ea69-4104-9820-cc060200806d {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-image-with-text-2a4053ff-220e-4e38-b278-0df7f0931257 {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-image-with-text-2265b024-c886-4371-8eb1-226a89534bac {

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}
  
h2 {
  color: #f1c232;
}
p {
  color: #274e13;
}
}
#fw-section-rich-text-92ca4acb-ef22-4914-adf4-bbe78ca4b0dd {

h2 {
  color: #f1c232;
}
}
#fw-section-custom-html-60dcbbfa-7a74-4440-beff-035bebe773b9 {
--color-primary: #274e13;
--color-primary-rgb: 39, 78, 19;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #274e13;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.backimage {
  height: 600px;
  mix-blend-mode: luminosity;
  background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(https://ik.imagekit.io/gde/esportsbackground.webp) no-repeat center center;
}
.backimage:hover {
  cursor: pointer;
  mix-blend-mode: normal;
}
.center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.lolimage {
  margin-bottom: 55px;
  height: 20%;
  width: 75%;
}
.gdelogo {
  margin-bottom: 15px;
  height: 40%;
}
}
#fw-section-rich-text-173481759886773 {

h2 {
  color: #f1c232;
}
}
#fw-section-image-with-text-2539da66-4b0e-4ee7-aa84-0e60a7b6e6e0 {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 220px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-df7a6db9-80a0-4f68-bd8d-abf041e3678d {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: -20px;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 240px;
}

p {
  color: #274e13;
}
}
#fw-section-custom-html-99f1ab23-7238-4540-9559-81e07b271065 {

.margin60 {
  margin-top: -60px;
}
}
#fw-section-image-with-text-ef0aeeae-bc06-4275-8b29-d2fca52d6b33 {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-760c83c8-7149-49cd-9122-8e3b69e04cff {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-55f295b8-c871-4b36-9ced-cdfe2ad1dad0 {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}

#fw-section-rich-text-7ae03a65-d482-438b-85d2-db339cd29dc0 {

h2 {
  color: #f1c232;
}
}
#fw-section-image-with-text-92aa54b3-1297-45d4-a526-91223433d484 {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-9eca6530-348d-4aa1-a0c6-381091c581ea {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-4187529c-11d6-4478-9cf6-f84d39f5fa4d {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-image-with-text-e006e7dd-ffe1-4e94-a26f-7bcd397ef1fe {

h2 {
  color: #f1c232;
}

@media (min-width: 640px) {
  .image-with-text__image {
  width: 180px;
  margin-right: 0;
  margin-bottom: -60px;
}}

.image-with-text__image {
  width: 190px;
}

p {
  color: #274e13;
}
}
#fw-section-rich-text-173481759872514 {

h2 {
  color: #f1c232;
}
p {
  font-size: 1.2rem;
}
}
#fw-section-custom-html-abad24ed-dab2-4e1c-b7db-3bdef990794a {

h2 {
  color: #f1c232;
  text-shadow: -2px -2px 0 black, 2px -2px 0 black, -2px 2px 0 black, 2px 2px 0 black;
}
p {
  font-size: 1.2rem;
}
.custom-html--fw-section-custom-html-abad24ed-dab2-4e1c-b7db-3bdef990794a {
  background-color: #274e13;
}
}
#fw-section-custom-html-b1c14d77-4482-4e5e-a536-ae26081ca9f4 {

h2 {color: #f1c232}
p {
  font-size: 1.2rem;
}
}
#fw-section-custom-html-9de8b252-f7d2-4ade-a122-31c6ab8679af {

h2 {
  color: #f1c232;
  text-shadow: -2px -2px 0 black, 2px -2px 0 black, -2px 2px 0 black, 2px 2px 0 black;
}
p {
  font-size: 1.2rem;
}
.custom-html--fw-section-custom-html-9de8b252-f7d2-4ade-a122-31c6ab8679af {
  background-color: #274e13;
}
}
#fw-section-custom-html-aef91036-00e2-4a23-9c4b-cea378041fca {

h2 {color: #f1c232}
p {
  font-size: 1.2rem;
}
}

#fw-section-rich-text-173541994534266 {

h2 {
  color: #f1c232;
}
}
#fw-section-custom-html-f5c4fa8c-19ae-4cf4-a2df-0131cf64d669 {

.backimage {
  height: 600px;
  mix-blend-mode: luminosity;
  background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(https://ik.imagekit.io/gde/esportsbackground.webp) no-repeat center center;
}
.backimage:hover {
  cursor: pointer;
  mix-blend-mode: normal;
}
.center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.lolimage {
  margin-bottom: 55px;
  height: 20%;
}
.gdelogo {
  margin-bottom: 15px;
  height: 40%;
}
}
#fw-section-hero-87827a5a-43c2-4190-a6aa-25bc2c08247a {
--color-primary: #274e13;
--color-primary-rgb: 39, 78, 19;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #f1c232;
--color-on-background-rgb: 241, 194, 50;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #274e13;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f1c232;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f1c232;
--secondary-btn-border-color: #f1c232;
.hero__image--1 {
  background-size: 350px;
}
.hero__image--2 {
  background-size: 200px;
}
}


#fw-section-rich-text-173486772863658 {

p {
    color: #fff
}
}

#fw-section-hero-0 {
--color-primary: #274e13;
--color-primary-rgb: 39, 78, 19;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #f1c232;
--color-on-background-rgb: 241, 194, 50;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #274e13;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f1c232;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f1c232;
--secondary-btn-border-color: #f1c232;
h1 {
  text-shadow: -2px -2px 0 black, 2px -2px 0 black, -2px 2px 0 black, 2px 2px 0 black;
}
.hero__content {
  background: url("https://ik.imagekit.io/gde/gdelogotransp.webp") no-repeat center;
  background-size: 380px;
}
.hero__cta-container {
   margin-top: 440px;
}
.hero__inner {
  padding-top: 100px;
  padding-bottom: 100px;
}
.button--primary {
  background-color: #000;
  color: #f1c232;
  text-shadow: -2px -2px 0 black, 2px -2px 0 black, -2px 2px 0 black, 2px 2px 0 black;

}

}
#fw-section-image-a489a025-494d-4bcb-9906-a756fe431a14 {

img {
  width: 50%;
  margin-top: -50px;
}
}

#fw-section-footer {

.footer__inner {
  display:none;
}
}
#fw-section-header {
--color-primary: #274e13;
--color-primary-rgb: 39, 78, 19;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #274e13;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.page__header {
    position: sticky;
    top: 0;
}
}